/* eslint-disable prettier/prettier */
const notes = [
  {
    name: 'C Major',
    image: require('../img/Cmajor.png'),
  },
  {
    name: 'D Major',
    image: require('../img/Dmajor.png'),
  },
  {
    name: 'E Major',
    image: require('../img/Emajor.png'),
  },
  {
    name: 'F Sharp Major',
    image: require('../img/Fsmajor.png'),
  },
  {
    name: 'F Major',
    image: require('../img/Fmajor.png'),
  },
  {
    name: 'E Flat Major',
    image: require('../img/Eflatmajor.png'),
  },
  {
    name: 'D Flat Major',
    image: require('../img/Dflatmajor.png'),
  },
  {
    name: 'G Major',
    image: require('../img/Gmajor.png'),
  },
  {
    name: 'A Major',
    image: require('../img/Amajor.png'),
  },
  {
    name: 'B Major',
    image: require('../img/Bmajor.png'),
  },
  {
    name: 'C Sharp Major',
    image: require('../img/Csmajor.png'),
  },
  {
    name: 'B Flat Major',
    image: require('../img/Bflatmajor.png'),
  },
  {
    name: 'A Flat Major',
    image: require('../img/Aflatmajor.png'),
  },
  {
    name: 'G Flat Major',
    image: require('../img/Gflatmajor.png'),
  },
  {
    name: 'Bass Clef C Major',
    image: require('../img/bass_cmajor.png'),
  },
  {
    name: 'Bass Clef D Major',
    image: require('../img/bass_dmajor.png'),
  },
  {
    name: 'Bass Clef E Major',
    image: require('../img/bass_emajor.png'),
  },
  {
    name: 'Bass Clef F Sharp Major',
    image: require('../img/bass_fsmajor.png'),
  },
  {
    name: 'Bass Clef F Major',
    image: require('../img/bass_fmajor.png'),
  },
  {
    name: 'Bass Clef E Flat Major',
    image: require('../img/bass_eflat.png'),
  },
  {
    name: 'Bass Clef D Flat Major',
    image: require('../img/bass_dflat.png'),
  },
  {
    name: 'Bass Clef G Major',
    image: require('../img/bass_gmajor.png'),
  },
  {
    name: 'Bass Clef A Major',
    image: require('../img/bass_amajor.png'),
  },
  {
    name: 'Bass Clef B Major',
    image: require('../img/bass_bmajor.png'),
  },
  {
    name: 'Bass Clef C Sharp Major',
    image: require('../img/bass_cc.png'),
  },
  {
    name: 'Bass Clef B Flat Major',
    image: require('../img/bass_bflat.png'),
  },
  {
    name: 'Bass Clef A Flat Major',
    image: require('../img/bass_aflat.png'),
  },
  {
    name: 'Bass Clef G Flat Major',
    image: require('../img/bass_gflat.png'),
  },
];

export default notes;
